Subject: WG Last Call on draft-ietf-sasl-rfc2222bis-02

From: Alexey Melnikov <[email-masked]>
Date: Wed, 08 Oct 2003 14:58:59 +0100

I have an impression that there are two many little things to change so 
that we will need a new Last Call anyway.
Is my perception correct?

If it is, I will issue a new revision shortly.

Below is the list of open issues I still have to deal with (read this: I 
am planning to either update the document or send my comments):
1). IANA considerations and registering a familily of SASL mechanisms.
2). Clarification on replacing a security layer
3). Realm
4). Other minor editorial issues.

Alexey